Package Details: zfs-linux-lts-headers 2.1.0_5.10.54.1-1

Git Clone URL: https://aur.archlinux.org/zfs-linux-lts.git (read-only, click to copy)
Package Base: zfs-linux-lts
Description: Kernel headers for the Zettabyte File System.
Upstream URL: https://zfsonlinux.org/
Licenses: CDDL
Conflicts: spl-dkms, spl-dkms-git, spl-headers, zfs-dkms, zfs-dkms-git, zfs-dkms-rc, zfs-headers
Provides: spl-headers, zfs-headers
Submitter: demizer
Maintainer: minextu (archzfs-bot)
Last Packager: archzfs-bot
Votes: 61
Popularity: 1.28
First Submitted: 2016-04-24 19:05
Last Updated: 2021-07-30 19:21

Latest Comments

1 2 3 4 5 6 Next › Last »

ipickering commented on 2021-06-05 18:33

This is out of date for the latest kernel and I can't upgrade. Will this be updated?

Attius_Sullivan commented on 2021-03-24 10:53

In recent updates I get errors like At main.c:160: - SSL error:02001002:system library:fopen:No such file or directory: crypto/bio/bss_file.c:69 - SSL error:2006D080:BIO routines:BIO_new_file:no such file: crypto/bio/bss_file.c:76 sign-file: certs/signing_key.pem: No such file or directory INSTALL /var/cache/private/pikaur/build/zfs-linux-lts/src/zfs-2.0.4/module/zfs/zfs.ko a lot. It doesn't prevent the Package from getting installed, but it raised my attention (especially in security aspects)

bjo commented on 2021-03-05 10:25

Is the bot again sleeping?

jameskingcoder commented on 2021-02-05 19:06

@minextu Thanks!

minextu commented on 2021-02-05 16:05

@jameskingcoder

It's up to date now, didn't get to pushing the new version until now

jameskingcoder commented on 2021-02-05 15:05

Did the bot fall asleep? This package fell behind lts the same day it last caught up.

minextu commented on 2020-12-08 14:58

@Attius_Sullivan Yes, zfs-utils has a different maintainer. You can use https://github.com/archzfs/zfs-utils in the meantime if you want

Attius_Sullivan commented on 2020-12-08 13:48

Am I right, that an Update currently is not possible since zfs-utils is not up to date or am I missing something?

TheGreatAndyChow commented on 2020-02-12 04:16

Newbie question: How do I update this from 4.19 to 5.4? I seem to get a circular problem:

[code]:: installing linux-lts (5.4.18-1) breaks dependency 'linux-lts=4.19.101-1' required by zfs-linux-lts And on the other side:[/code] [code]==> Missing dependencies: -> linux-lts=5.4.18-1[/code]

Do I have to uninstall zfs-linux-lts at each update, switch to newer kernel then reinstall zfs-linux-lts?

francoism90 commented on 2020-02-08 08:29

Hi demizer,

I'm trying to build this against the latest LTS kernel in testing: Unable to build an empty module - is this expected? Any workaround?

Thanks!